::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {min-width: 100% !important;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 75.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#clickvideo{ width:100%; padding:4px 0; margin:3px 0%; border:1px solid #DDD; box-sizing:border-box;}
.addthis_native_toolbox{margin: 10px 0px;width: 100%;clear: both;border: 1px solid #ededed;padding: 10px 10px;margin-bottom: 10px;background: #f7f6f6;box-sizing: border-box;}
.addthis_native_toolbox b{float: left;font-size: 14px;text-transform: uppercase;margin-right: 10px}
#toptop {width: 45px;height: 45px;line-height: 45px;text-align: center;position: fixed;bottom: 50px;right: 10px;cursor: pointer;background: white;transition:0.5s;z-index:200;border-radius: 50%;color: #fff;transform: rotate(-90deg);font-size: 47px;color: #df001f;}
#toptop i{margin-left:-1px; margin-top:-1px;}
a{cursor:pointer; text-decoration:none;}
a:hover{ color: red;}
.clear{clear: both;}
.clearfix:after{content:'';background:transparent;width:100%;display:block;clear: both;}
.none{display: none;}
.wap_1200{max-width: 1200px;margin: auto;position: relative;}
img{max-width:100% !important; height:auto; }
div.bando img{max-width:none !important;}
div.map iframe{max-width:100% !important;}
div.bando-footer iframe{width:100% !important;height: 350px;}
.hidden_mobi{display: block;}
.hidden_destop{display: none;}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	font-family: 'body';
}
@font-face {
    font-family: 'body';
    src: url('font/OpenSans-Regular.ttf');
}
@font-face {
    font-family: 'menu';
    src: url('font/OpenSans-Semibold.ttf');
}
@font-face {
    font-family: 'tieude';
    src: url('font/OpenSans-Bold.ttf');
}
@font-face {
    font-family: 'roboto-r';
    src: url('font/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'roboto-b';
    src: url('font/Roboto-Bold.ttf');
}
@font-face {
    font-family: 'roboto-m';
    src: url('font/Roboto-Medium.ttf');
}
@font-face {
    font-family: 'roboto-l';
    src: url('font/Roboto-Light.ttf');
}
@font-face {
    font-family: 'roboto-conr';
    src: url('font/RobotoCondensedRegular.ttf');
}
@font-face {
    font-family: 'roboto-conb';
    src: url('font/RobotoCondensed-Bold.ttf');
}
@font-face {
    font-family: 'utm-avo';
    src: url('font/UTM Avo.ttf');
}
@font-face {
    font-family: 'utm-avob';
    src: url('font/UTM AvoBold.ttf');
}
@font-face {
    font-family: 'quick-b';
    src: url('font/Quicksand-Bold.ttf');
} 
@font-face {
    font-family: 'quick-r';
    src: url('font/Quicksand-Regular.ttf');
}
b,strong
{
	font-family: 'tieude';
}
div#wapper
{
  margin:auto;
  min-width:320px;
  background:#fff;
}
div.wap_thongtin
{
	padding: 5px 0;
	background: #dbdbdb;
	font-size: 13px;
	font-family: 'roboto-r';
	color: #000;
}
div.thongtin
{
	max-width:1200px;
	margin:auto;
}
div.thongtin span
{
	display:inline-block;
	vertical-align:top;
	margin-right: 2%;
	margin-top: 6px;
	font-size: 13px;
	font-family: 'roboto-r';
	color: #000;
}
div.thongtin span.email{
	float: right;
}
div.thongtin i
{
	margin-right: 6px;
	font-size:17px;
}
div.mxh_top
{
	float:right;
}
div.mxh_top a img
{
	height: 27px;
	margin: 0px 6px;
}
div.mxh_top a img:hover
{
	transition:1s;
	transform:rotate(360deg);
}
div.header
{
	position:relative;
	margin:auto;
}
div.header a.logo
{
	display:block;
	line-height:0;
}
div.header .logo_mobi
{
	display:none;
}
div.header a.logo img
{
	width:100%;
}
.menu_login
{
	list-style:none;
	position:absolute;
	top:5px;
	right: 110px;
}
.menu_login li
{
	display:inline-block;
}
.menu_login li a
{
	text-decoration:none;
	color: #c8000d;
	border-right:1px solid #fff;
	padding:0px 5px;
	font-weight: bold;
}

div#lang
{
	position:absolute;
	top:5px;
	right:10px;
}
div#lang a img
{
	margin-left:3px;
	height: 20px;
}
.sang_header
{
	top: 30%;
    left: 5%;
}
div.menu_mobi,div.menu_mobi_add
{
	display:none;
}
div.wap_menu
{
	position: sticky;
	position: -webkit-sticky;
	height: 55px;
	line-height: 55px;
	margin:auto;
	width:100%;
	left:0;
	top: 0;
	z-index: 9999;
}
div.menu
{
	position:relative;
	max-width:1200px;
	margin:auto;
	background: #fed281;
}
div.menu ul
{
  float:left;
  list-style:none;
}
div.menu ul li
{
  float:left;
  position:relative;
  z-index:50;
}
div.menu ul li.line
{
	background: rgba(0,0,0,0.2);
	height: 45px;
	width:1px;
}

div.menu ul li a
{
	color: #000;
	font-size: 15px;
	padding: 0px 13px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	font-family: 'roboto-b';
}

div.menu ul li a:hover,div.menu ul li a.active,div.menu ul li a.active2
{
	color: #fff;
	background: #1a1a1a url(images/bdd.png)center bottom 10px no-repeat;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
div.menu ul li ul li a:hover, div.menu ul li ul li a.active, div.menu ul li ul li a.active2{
	color: #fff;
	background: #1a1a1a;
	border-radius: 0;
}
div.menu ul li ul,div.menu ul li:hover ul li ul
{
	position:absolute;
	margin-left:0px;
	display:none;
	min-width: 207px;
	background: #fed281;
	line-height: 1.5;
}
div.menu ul li ul li
{
    float:none;
}
div.menu ul li ul li a
{
	padding: 8px 10px;
	text-transform:none;
	display:block;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	font-size: 13px;
}
div.menu ul li ul li ul
{
	left:100%;
	top:0px;
}
div.search
{
	position: absolute;
	right: 3%;
	top: 9px;
	background: #fff;
	border-radius: 5px;
	height: 37px;
	width: 16.5%;
}
div.search input
{
	  padding: 0px 10px;
	  float: left;
	  margin-top: 10px;
	  border: none;
	  background: none;
	  width: 75%;
	  outline: none;
	  color: #777;
	  font-style: italic;
}
div.search i
{
	float: right;
	margin-right: 9px;
	margin-top: 8px;
	color: #222;
	font-size: 17px;
	cursor: pointer;
}
.box_banchay{
	float: right;
	width: 25%;
}
div.slider
{
	width: 75%;
	margin:auto;
	overflow: hidden;
	float: left;
}
div.left
{
	width:240px;
	float:left;
}
div.tieude
{
	color:#fff;
	text-align:center;
	background: #01518c;
	height:39px;
	line-height:39px;
	font-weight:bold;
	text-transform:uppercase;
	font-family: 'tieude';
	font-size: 15px;
}
div#danhmuc
{
	border-bottom:none;
}
div.danhmuc
{
	border:1px solid #d6d6d6;
	margin-bottom:15px;
}
div.danhmuc:last-child
{
	margin-bottom:0;
}
div#danhmuc ul
{
	list-style:none;
}
div#danhmuc ul li
{
}
div#danhmuc ul li:last-child
{
	border:none;
}
div#danhmuc ul li a
{
	color: #454545;
    font-family: 'menu';
    text-decoration: none;
    font-size: 14px;
    transition: 0.4s;
    display: block;
    border-bottom: 1px solid #DDD;
    padding: 9px 5px 9px 23px;
    background: url(images/muiten.png) 11px 15px no-repeat;
}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active
{
	color:red;
	transition:0.4s;
}
div#danhmuc ul li ul li a
{
	 background: url(images/muiten.png) 22px 15px no-repeat;
	padding:9px 5px 9px 35px;
}
div#danhmuc ul li ul
{
	display:none;
}
div.item_tin
{
	border-bottom:1px dashed #DDDDDD !important;
	padding:10px 10px;
}
div.item_tin .img_news
{
	width:35%;
	max-width:150px;
	border:1px solid #d6d6d6;
	float:left;
	margin-right:10px;
}
div.item_tin .name_news a
{
	text-decoration:none;
	color:#111111;
	font-size:13px;
	transition:0.4s;
}
div.tinmoi .name_news a:hover
{
	color:red;
	transition:0.4s;
}
div.load_video
{
	width:100%;
	margin:7px auto;
}
div.hotro
{
	background: url(images/bg_hotro.png) left 40px no-repeat;
}
div.hotro .phone
{
	 color: #f10b0b;
    font-size: 24px;
    font-weight: bold;
    padding-top: 62px;
    padding-left: 80px;
    padding-bottom: 10px;
    margin-right: 20px;
    font-style: italic;
}
div.hotro ul
{
	list-style: none;
    border-bottom: 1px dashed #DDDDDD;
    padding: 7px;
    margin: 0px 10px;
    font-size: 13px;
}
div.hotro ul li
{
	clear: both;
    padding: 6px 0;
    color: #555555;
}
div.hotro ul li i
{
	font-size:17px;
	margin-right:8px;
	clear:both;
}
div.hotro ul li span
{
	color: #3853a4;
    font-weight: normal;
    font-size: 14px;
    margin-top: 3px;
    float: left;
}
div.hotro ul li a img
{
	margin-right: 5px;
    float: left;
	width:25px;
}
div#quangcao img
{
	width:90%  !important;
	max-width:300px !important;
	border:1px solid #DDD;
	margin:5px auto;
	padding:4px;
	box-sizing:border-box;
}
div#quangcao img:hover
{
	border:1px solid red;
}
div#dknt
{
	max-width:350px;
}
form#frm_dknt
{
	background:#fff;
	height: 40px;
	margin:10px 0;
}
form#frm_dknt input[type='text']
{
	width: 80%;
	padding: 0px 3%;
	float:left;
	margin-top: 12px;
	border:none;
	background:none;
	outline:none;
	color:#000;
	outline:none;
}
form#frm_dknt input[type='button']
{
	background:red;
	color:#fff;
	width: 20%;
	height: 40px;
	line-height: 40px;
	border:none;
	cursor:pointer;
	float:right;
	outline:none;
	font-weight: bold;
	text-transform: uppercase;
}
div.main_content
{
	max-width:1200px;
	margin:20px auto;
	margin-top:40px;
}
div.right
{
	width: calc(100% - 260px);
	float:right;
}
div.tieude_giua
{
	color: #000;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	font-size:25px;
	font-family:'tieude';
	position:relative;
	margin-bottom:12px;
}
div.tieude_giua:before
{
	content:'';
	height:2px;
	width:60px;
	left:50%;
	bottom:-5px;
	margin-left:-30px;
	background: #000;
	position:absolute;
}
div.tieude_link
{
	color: #01518c;
	font-size:14px;
	text-transform:uppercase;
	text-align:left;
	font-size:25px;
	font-family:'tieude';
	position:relative;
	margin-bottom:12px;
}
div.tieude_link div a.text-1 {
    display: table;
    float: left;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    height: 35px;
    line-height: 35px;
    float: left;
    font-family: 'roboto-conb';
}
div.tieude_link div a.text-1:hover{
	color: #df001f;
	}
div.tieude_link div i {
    color: #df001f;
    font-size: 11px;
    height: 35px;
    line-height: 35px;
    width: 30px;
    text-align: center;
    float: left;
}
div.wap_item
{
	position:relative;
	text-align:center;
}
div.wap_sanpham{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 20px 20px;
	padding-top: 20px;
}
div.item
{
	text-align:center;
	position: relative;
	border: 1px solid #DDDDDD;
	padding-bottom: 15px;
}
div.item .sp_img
{
	overflow:hidden;
	margin-bottom:10px;
}
div.item .sp_img a
{
	display:block;
	line-height:0;
}
div.item a img
{
	width:100%;
}
div.item .sp_name a
{
	text-decoration:none;
	color: #0e0e0e;
	font-weight:normal;
	font-size: 14px;
	display:block;
	font-family: 'roboto-b';
	text-transform: capitalize;
}
div.item .sp_name a:hover
{
	transition:0.4s;
	color:red;
}
div.item .sp_gia{
    margin-top: 5px;
}
div.item .sp_gia .gia,div.item .sp_gia .giakm
{
	color:red;
	font-size: 14px;
	font-family: 'roboto-r';
}
div.item .sp_gia span.giacu
{
	color: #939393;
	text-decoration:line-through;
	padding-right: 10px;
}
div.item .sp_gia b{color: #333;font-size: 14px;font-family: 'roboto-r';font-weight: normal;}
.thumb-them{display:none;}
div.item .sale{
	display:block;
	position:absolute;
	top:4px;
	right:4px;
	width:54px;
	height:54px;
	text-align:center;
	line-height:54px;
	color:#fff;
	font-size:16px;
	background:url(images/sale-icon.png) no-repeat center;
	background-size:100% 100%;
	z-index:5;
	}
div.item .new{
	display:block;
	position:absolute;
	top: 0;
	left: 0;
	width: 55px;
	height: 25px;
	text-align:center;
	background: url(images/newsp.png) no-repeat center;
	background-size:100% 100%;
	z-index:5;
	}
div.item .saleimg{
	display:block;
	position:absolute;
	top:64px;
	right:4px;
	width:57px;
	height:40px;
	text-align:center;
	background:url(images/sale.png) no-repeat center;
	background-size:100% 100%;
	z-index:5;
	}
.sp_gia { display: flex; justify-content: space-between; align-items: center; padding: 0 10px; }
.item .nutdathang { padding: 5px; background: #f00; color: #fff; }
.themthanhcong{
    background: #000;
    color: #fff;
    height: 30px;
    line-height: 30px;
    padding: 0px 20px;
    box-shadow: 0px 0px 12px #575151;
    position: fixed;
    right: -240px;
    top: 149px;
    z-index: 999999;
    transition: 0.3s;
    font-family: 'roboto-r';
    font-size: 14px;
 }
div.wap_tintuc
{
	margin:30px auto;
	padding:30px 0;
	background: #efefef;
}
div.bao_tintuc
{
	max-width:1200px;
	margin:0px auto;
}
div.tintuc
{
	width:32%;
	float:left;
}
div.video
{
	width:32%;
	float:left;
	margin-left:2%;
}
div.video img{width: 100% !important;left: 0px !important;}
div.fanpage
{
	width:32%;
	float:right;
	overflow:hidden;
}
div.tieude2
{
	border-bottom: 1px solid #01518c;
	font-family:'tieude';
	font-size: 22px;
	padding-bottom: 5px;
	position:relative;
	margin-bottom: 15px;
	text-transform: uppercase;
	/* color: #545454; */
}
div.tieude2:before
{
	content:'';
	height:3px;
	width:80px;
	position:absolute;
	background: #01518c;
	left:0;
	bottom:0;
}
div.item_tnb
{
	border-bottom:1px dashed #DDDDDD !important;
	padding:10px 0;
}
div.item_tnb .img_news
{
	width:35%;
	max-width:150px !important;
	border:1px solid #d6d6d6;
	float:left;
	margin-right:10px;
}

div.item_tnb .name_news a
{
	text-decoration: none;
	color: #111111;
	font-size: 14px;
	transition: 0.4s;
	margin-bottom: 5px;
	display: block;
}
div.item_tnb .name_news a:hover
{
	color:red;
	transition:0.4s;
}
div.wap_copy
{
	background: #02406d;
	color:#fff;
	padding:12px 0;
}
div.copy
{
	max-width:1200px;
	margin:auto;
}
div.copy ul
{
	list-style:none;
	float:right;
}
div.copy ul li
{
	padding:0px 10px;
}
div.wap_footer
{
	padding-top: 50px;
	padding-bottom: 40px;
	margin:auto;
	color: #000;
	background: -moz-linear-gradient(90deg, #FFA400 35%, #FFD100 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 90deg, color-stop(35%, FFA400), color-stop(100%, FFD100));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, #FFA400 35%, #FFD100 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg, #FFA400 35%, #FFD100 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(90deg, #FFA400 35%, #FFD100 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
	background: linear-gradient(90deg, #FFA400 35%, #FFD100 100%);/* W3C */
}
div.footer
{
	max-width:1200px;
	margin:auto;
}
.box_logoft{
	width: 10%;
	float: left;
	margin-right: 2%;
}
.box_chinhsach{
	float: left;
	width: 20%;
}
.box_chinhsach ul li{
	list-style: none;
	line-height: 2;
	background: url(images/cs.png)left center no-repeat;
	padding-left: 12px;
}
.box_chinhsach ul li a{
	color: #000;
	font-size: 14px;
	font-family: 'roboto-r';
}
.box_chinhsach ul li a:hover{
	transition: 0.5s;
	color: #f00;
}
div#main_footer
{
	width: 30%;
	float:left;
	margin-right: 3%;
}
div#main_footer .ten
{
	text-transform:uppercase;
	font-family:'tieude';
	font-size:23px;
	margin-bottom:15px;
	margin-top: -8px;
}
div#main_footer ul
{
	list-style:none;
}
div#main_footer ul li
{
	margin:9px 0;
	font-size:14px;
}
div#main_footer ul li i
{
	width:30px;
	height:30px;
	border: 1px solid #000;
	text-align:center;
	border-radius:3px;
	line-height:30px;
	margin-right:8px;
	font-size: 18px;
}
div#fanpage-foot{width: 27%;float: right;}
div.mxh
{
	margin-top:10px;
}
div.mxh a
{
	display:inline-block;
	vertical-align:top;
	margin:0px 2px;
}
div.mxh a img
{
	max-height:35px;
	border-radius:4px;
}
div.mxh a img:hover
{
	transition:1s;
	transform:rotate(360deg);
}
div#thongke
{
	width:20%;
	float:right;
}
.td_ft
{
	font-size:15px;
	text-transform:uppercase;
	font-family: 'roboto-m';
	margin-bottom:10px;
	background: url(images/tdnt.png) left bottom no-repeat;
	padding-bottom: 5px;
}
div#thongke ul
{
	list-style:none;
}
div#thongke ul li
{
	clear:both;
	padding: 6px 0px;
}
div#thongke ul li img
{
	float:left;
	margin-right:15px;
	width:16px;
	margin-top:2px;
}
/* --------------------- Phan trang ------------------*/
div.wap_doitac
{
	padding:20px 0;
}
div.doitac
{
	box-sizing:border-box;
	max-width:1200px;
	margin:auto;
}

div.doitac img
{
	height:80px;
	margin:0 8px;
	border:1px solid #DDD;
}
/*----------------------------------------------------*/
div.wap_pro
{
	clear:both;
	margin:30px 0;
}
.zoom_slick
{
	width:40%;
	float:left;
	text-align:center;
}
.zoom_slick .slick2
{
	border:1px solid #DDD;
}

.zoom_slick .slick
{
	margin-top:5px;
}

.zoom_slick .slick img
{
	width:95%;
	margin:auto;
	border:1px solid #DDD;
	box-sizing:border-box;
	cursor:pointer;
}
.zoom_slick .slick img:hover
{
	border:1px solid #F60;
	opacity:0.5;
	transition:1s;
}

.product_info
{
	float:right;
	list-style:none;
	width:57%;
}
.product_info li
{
	font-size:13px;
	border-bottom:1px solid #EEE;
	padding:10px 0;
}
.product_info li.ten
{
	color:#ffa300;
	font-size:18px;
	font-family:'tieude';
}
.product_info li.giakm,.product_info li.gia
{
	font-size:15px;
	color:red;
	position:relative;
	font-family:'tieude';
}
.product_info li.giacu
{
	text-decoration:line-through;
	color:#222222;
}
.product_info li.giakm .tinh_phantram
{
	background: red;
    color: #fff;
    width: 35px;
    display: block;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    position: absolute;
    right: 30%;
    top: 0;
}

.product_info li b
{
	font-weight:normal;
	font-size:14px;
}
.xemgiohang
{
	color: #E80019;
	display: block;
	width: 120px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	font-size: 15px;
	transition: 0.4s;
	margin: auto;
	margin-top: 7px;
	text-decoration: none;
}
.product_info li .add_to_cart
{
	background: #e93b35;
	color: #fff;
	display: block;
	max-width: 300px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 14px;
	transition: 0.4s;
}
.product_info li .add_to_cart i
{
	margin-right:10px;
	font-size: 19px;
	margin-top:3px;
}
.product_info li .add_to_cart:hover
{
	transition:0.4s;
	background:#E00;
}
span.size {
    display: inline-block;
    padding: 2px 10px;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-right: 5px;
    cursor: pointer;
}
span.mausac {
    display: block;
    float: left;
    border: 1px solid #DDD;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    cursor: pointer;
    font-size: 0;
}
span.active_size,span.size:hover,span.mausac:hover, span.active_mausac {
    border: 1px solid #EE0000;
}
input.soluong
{
	padding: 3px 0;
    width: 55px;
    border: 1px solid #dedede;
    text-align: center;
}
.tbl_giohang{text-align:center; background:#f1f1f1; width:100%; font-size:13px; margin-bottom:20px; border:1px solid #DDD; border-collapse:collapse; padding:1px; }
.tbl_giohang td{ border:1px solid #e2e2e2;}
.tbl_giohang .dong_gh{ background:#fff;}
.tbl_giohang .img_gh{ height:50px;}
.tbl_giohang .xoa_gh{ cursor: pointer;color: #000000;font-size: 17px;}
.tbl_giohang .xoa_gh:hover{color:red;}
.tbl_giohang .sl_gh{ text-align:center; border:1px solid #DDD; padding:3px 5px; width:60px;}
.tbl_giohang .tongtien_gh{background: #F0F0F0;text-align: right;line-height: 50px;padding-right: 20px;font-size: 15px;font-weight: bold;color: #000000;}
.tieptuc{
	padding: 10px 25px;
    background: #ee0303;
    border: none;
    color: #fff;
    margin: 10px 0px;
    font-size: 13px;
    cursor: pointer;
    box-sizing: border-box;
    text-transform: uppercase;}
.click_ajax2{
	padding: 10px 25px;
    background: #111111;
    border: none;
    color: #fff;
    margin: 10px 0px;
    font-size: 13px;
    cursor: pointer;
    box-sizing: border-box;
    text-transform: uppercase;}
@-webkit-keyframes star {
  0% {
    -webkit-transform: rotate(0) scale(0);
  }
  50% {
    -webkit-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -webkit-transform: rotate(360deg) scale(0);
  }
}
@-o-keyframes star {
  0% {
    -o-transform: rotate(0) scale(0);
  }
  50% {
    -o-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -o-transform: rotate(360deg) scale(0);
  }
}
@-moz-keyframes star {
  0% {
    -moz-transform: rotate(0) scale(0);
  }
  50% {
    -moz-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -moz-transform: rotate(360deg) scale(0);
  }
}
.start-animate {
	z-index: 99999999999999999 !important;
	position: absolute;
	animation: star linear 1.75s infinite;
	-moz-animation: star linear 1.75s infinite;
	-webkit-animation: star linear 1.75s infinite;
	-o-animation: star linear 1.75s infinite;
}
@keyframes star {
  0% {
    transform: rotate(0) scale(0);
  }
  50% {
    transform: rotate(180deg) scale(1.5);
  }
  100% {
    transform: rotate(360deg) scale(0);
  }
}

.tbl_banggia
{
	width:100%;
	border-collapse : collapse;
	font-size:14px;
	text-align:center;
	font-size:13px;
}
.tbl_banggia th
{
	font-size:15px;
	background: #e8e8e8;
}
.tbl_banggia th, .tbl_banggia td {
    border: 1px solid #d2d2d2;
    padding: 10px 1%;
}
/*--------- copy - right--------*/
div.copy-right{
	background: #000;
	padding: 15px 0px;
	color:#fff;
	font-size:13px;
	font-family:'roboto-r';
	}
div.copy-right .cop-l{width: 100%;float:left;text-align: center;font-size: 13px;font-family: 'roboto-l';}
.cop-r{float:left;font-size: 13px;font-family: 'roboto-r';margin-top: 10px;}
.cop-r i{
	font-size: 16px;
	margin-right: 10px;
}
.cop-r span{ color:#000; }
/*--------- copy - right--------*/
.img-congthuong{display: block;margin-top: 20px;}
.img-congthuong img{max-width:140px !important; }
.box_tags{
	padding: 10px;
	margin-top: 15px;
}
 .box_tags a{
 	display: inline-block;
 	vertical-align: top;
 	margin-right: 10px;
 	text-decoration: none;
 	color: #fff;
 	font-size: 14px;
 	margin-bottom: 10px;
 	font-family: 'roboto-r';
 }
  .box_tags a:hover{color: #ff0;}
  .box-giohang-fix{
	display: block;
	height: 35px;
	background: url(images/icon-giohang-top.png) no-repeat left center;
	padding-left: 48px;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 52px;
	font-weight: bold;
	text-decoration: none;
	color: #f30c0c;
	position: fixed;
	right: 20px;
	top: 22%;
	z-index: 999;
	}
.box-giohang-fix b{
    display: block;
    color: #fff;
    font-size: 13px;
    position: absolute;
    left: 32px;
    top: 3px;
    height: 14px;
    width: 9px;
    z-index: 9;
    line-height: 17px;
	}
.wap_sanpham_tc .list{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 20px 25px;
	padding-top: 20px;
	}
.wap_sanpham_tc .list1{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 0px;
	padding-top: 0px;
}
.logo{
	float: left;
	width: 15%;
}
.logo a img{
	display: block;
	margin: auto;
}
.tenct{
	float: left;
	width: 52%;
	margin: 19px auto 0;
	text-align: right;
	display: block;
}
.tenct a img{/* display: block; *//* margin: auto; */}
.tenct2{
	display: none;
}
.head3{
	float: right;
	margin-top: 10px;
	width: 16%;
	line-height: 22px;
}
.head3 p{
	font-family: 'roboto-m';
	font-size: 15px;
	background: url(images/hline.png)left top no-repeat;
	padding: 6px 0 0px 31px;
}
.head3 span{
	color: #e20101;
	font-size: 25px;
	font-family: 'quick-b';
}

.slogan{
	font-family: 'quick-r';
	font-size: 20px;
	text-align: center;
	padding: 6px 0 0;
}
.box_qcaotp{}
.run-sli{margin: 0 -13px;}
.box_qcaotp img{
    margin: 0 13px;
    display: block;
}
.box_thucphamcn{
    margin-top: 50px;
}
.box_spham{
    margin-bottom: 20px;
}
.left_thucpham{
	width: 345px;
	float: left;
}
.right_thucpham{
	width: calc(100% - 365px);
	float: right;
}
.box_cap1{
    position: relative;
}
.box_cap1 .sp_img{
    position: relative;
}
.box_cap1 a img{}
.box_cap1 .tdtc{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 55px;
    line-height: 55px;
    background: linear-gradient(90deg, #FFA400 35%, #FFD100 100%);/* W3C */
    text-align: center;
    font-family: 'roboto-b';
    font-size: 18px;
    text-transform: uppercase;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 0 10px;
}
.tdtc div{
	display: inline-block;
	background: url(images/bdsp.png)left center no-repeat;
	padding-left: 50px;
}
.box_qcaogiay{}
.box_giayd{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-gap: 10px 10px;
	padding-top: 20px;
}
.box_giayd .sp_img:first-child{
	grid-column: span 2;
	height: 100%;
}
.box_giayd a img{
	object-fit: cover;
	height: 100%;
	display: block;
	width: 100%;
}
.tdsp{
	text-align: center;
}
.tdsp div{
	font-family: 'roboto-l';
	font-size: 34px;
	text-transform: capitalize;
	display: inline-block;
	background: url(images/tdsp1.png)left center no-repeat, url(images/tdsp2.png)right center no-repeat;
	padding-left: 50px;
	padding-right: 50px;
}
.tdcsp{
	text-align: center;
	font-family: 'roboto-r';
	font-size: 15px;
	color: #575651;
	letter-spacing: 2.5px;
}
.box_giaydep{
	margin: 20px auto 0;
}
.box_giay{}
.box_dknhantin{
    padding: 50px 0;
    margin-top: 40px;
}
.tdnt{
	font-family: 'roboto-l';
	font-size: 30px;
	background: url(images/tdnt.png)left bottom no-repeat;
	margin-bottom: 20px;
}
.box_dknhantin div.frm_lienhe{
    width: 43%;
    float: right;
    margin-right: 5%;
}
.box_dknhantin div.frm_lienhe .item_lienhe{
}
.box_dknhantin div.frm_lienhe .item_lienhe input[type='text']{
    padding: 13px 10px 13px 20px;
}
.box_dknhantin div.frm_lienhe .item_lienhe textarea{
    padding: 10px 10px 10px 20px;
}
.box_dknhantin div.frm_lienhe .item_lienhe input[type='button']{
	margin: 0;
	background: #7e4600;
	border: 1px solid #7e4600;
	font-family: 'roboto-b';
	font-size: 15px;
}
.box_dknhantin div.frm_lienhe .item_lienhe input[type='button']:hover{
	color: #ffcd00;
	background: #7e4600;
}
.box_cotduoi{
	position: relative;
}
.ndung{position: relative;margin: 0 !important;}
.nutgui{
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 5;
	margin: 5px 0 !important;
}
.box_tintuc{
	margin: 20px auto;
	padding: 10px 0 30px;
}
.run-tt{}
.itemtt{
    position: relative;
    margin: 20px 11px 0;
    padding-bottom: 40px;
    /* background: url(images/tdtt2.png)left 25px top repeat-y, url(images/bdtt.png)left bottom 14px repeat-x; */
}
.bix_hinh{position: relative;width: 83%;float: right;z-index: 99;}
.itemtt .sp_img{
    margin-bottom: 10px;
}
.itemtt a img{
    display: block;
    width: 100%;
    height: auto;
}
.itemtt .sp_name a{
    color: #444444;
    font-size: 15px;
    font-family: 'roboto-b';
}
.itemtt .sp_name a:hover{
	transition: 0.5s;
	color: #ffa600;
}
.itemtt .mota{
    font-size: 14px;
    font-family: 'roboto-r';
    color: #444;
    -webkit-line-clamp: 3;
    margin-top: 7px;
}
.itemtt .ngay_tt{
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 15%;
    text-align: center;
    border: 1px solid #ebebeb;
    border-bottom: none;
    z-index: 99;
}
.itemtt .ngay_tt .date-d{
	font-size: 31px;
	color: #828282;
	font-family: 'roboto-b';
}
.itemtt .ngay_tt .date-m{
	font-family: 'roboto-b';
	font-size: 18px;
	color: #828282;
	margin-top: -10px;
	float: left;
	width: 100%;
}
.itemtt .ngay_tt .date-y{
	font-size: 17px;
	font-family: 'roboto-r';
	color: #fff;
	background: linear-gradient(90deg, #FFA400 35%, #FFD100 100%);
	float: left;
	width: 100%;
	padding: 2px 0;
}

.itemtt .ctiet{
    position: absolute;
    bottom: 0;
    right: 0;
    background: #434343;
    border: 1px solid #434343;
    color: #fff;
    text-transform: uppercase;
    padding: 9px 19px;
    z-index: 99;
}
.itemtt .ctiet:hover{
	transition: 0.5s;
	color: #ffa600;
}
.bordertt{
	z-index: 98;
	position: absolute;
	top: 0;
	right: 0;
	width: calc(100% - 28px);
	height: calc(100% - 18px);
	border-left: 1px dashed #c4c4c4;
	border-bottom: 1px dashed #c4c4c4;
}
.box_news .xemthem{
	background: #ffa300;
	border: 1px solid #ffa300;
}
.box_news .xemthem:hover{
	color: #ffa300;
	background: none;
}
div.frm_lienhe .item_lienhe input[type='button']{
	background: #ffa300;
	border: 1px solid #ffa300;
}
div.frm_lienhe .item_lienhe input[type='button']:hover{
	color: #ffa300;
	background: none;
}
div#tabs ul#ultabs li.active, div#tabs ul#ultabs li:hover{
	color: #ffa300;
}
.box_maintin{
	display: grid;
	grid-template-columns: repeat(3,1fr);
	grid-gap: 10px 10px;
	padding-top: 20px;
}
.itemvd a img{
	height: 294px;
}